@media all and (max-width: 1000px) and (min-width: 620px) {

.wrapper{
	width:600px;
	
	}

#header{
	height:150px;
}
	
.lgs{
	width:120px;
}

.slide-r{
	width:450px;
}

.mn{
	width:100%;
}

#slider-part{
	height:273px;
}

.left-pan{
	width:500px;
	margin-left:50px;
}

.right-pan{
	margin-left:120px;
	float:left;
}

.ft-mn-1{
	margin-left:20px;
}

}


@media all and (max-width:620px) and (min-width:420px) {
	.wrapper{
	width:400px;
	
	}

#header{
	height:150px;
}
	
.lgs{
	width:120px;
}

.slide-r{
	width:280px;
}

.mn{
	width:100%;
}

#slider-part{
	height:180px;
}

.left-pan{
	width:360px;
	margin-left:10px;
}

.right-pan{
	margin-left:10px;
	float:left;
}

.ft-mn-1{
	margin-left:90px;
}
}

@media all and (max-width:420px) and (min-width:350px) {
		.wrapper{
	width:340px;
	
	}

#header{
	height:150px;
}
	
.lgs{
	width:100px;
}

.slide-r{
	width:200px;
	display:none;
}

.mn{
	width:100%;
}

#slider-part{
	height:155px;
}

.left-pan{
	width:320px;
	margin-left:10px;
}

.right-pan{
	margin-left:10px;
	float:left;
	width:320px;
}

.form-pan{
	width:300px;
}

.ft-mn-1{
	margin-left:90px;
}

.frm1{
	float:left;
	margin-top:10px;
	margin-left:25px;
}

.txt1{
	width:240px;
	
}

.comment{
	width:240px;
	
}

.submit{
	width:250px;
}

}

@media all and (max-width:350px) and (min-width:100px) {
			.wrapper{
	width:280px;
	
	}

#header{
	height:110px;
}
	
.lgs{
	width:100px;
}

.slide-r{
	width:200px;
	display:none;
}

.mn{
	width:100%;
}

#slider-part{
	height:126px;
}

.left-pan{
	width:260px;
	margin-left:10px;
}

.left-pan ul {
	margin-left:0px;
}

.right-pan{
	margin-left:10px;
	float:left;
	width:270px;
}

.form-pan{
	width:260px;
	height:570px;
}

.ft-mn-1{
	margin-left:90px;
}

.frm1{
	float:left;
	margin-top:10px;
	margin-left:15px;
}

.txt1{
	width:220px;
	
}

.comment{
	width:220px;
	
}

.submit{
	width:230px;
}

}